Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Aug 2022 12:17:23 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order To whom it may concern!
I am surprised to see same mistake again in 3 days. I made online order for brown trouser and received green colored again. I think there will be two possibilities of error or mistake. First the Brown color trouser is out of stock and not updated in system that’s why every time they send green instead of Brown. The second reason could be the dispatcher is color blind and can’t differentiate between green and brown. Please solve these issues and save your and customer’s time. And there is lesson for me not to buy online from Splash group
RegardsOmer Yusufi

Sent from Yahoo Mail for iPhone

On Thursday, August 18, 2022, 2:37 PM, Splash Fashions <[email-masked]> wrote:

#yiv3944345294 table {display:table;border-spacing:0px;padding:0;}#yiv3944345294 td {border:0;padding:0;}#yiv3944345294 .yiv3944345294two-column .yiv3944345294contents {font-size:14px;text-align:left;}#yiv3944345294 .yiv3944345294two-column img {width:100%;height:auto;}#yiv3944345294 .yiv3944345294two-column .yiv3944345294text {padding-top:10px;}#yiv3944345294 .yiv3944345294two-column {text-align:center;font-size:0;}#yiv3944345294 .yiv3944345294two-column .yiv3944345294column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3944345294 .yiv3944345294contents {width:100%;}@media only screen and (max-width:480px) {#yiv3944345294 table[class=yiv3944345294outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3944345294 table[class=yiv3944345294innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3944345294 span[class=yiv3944345294aligntext] {text-align:center !important;display:block !important;}#yiv3944345294 table[class=yiv3944345294getintouch] {width:95%;max-width:95% !important;}#yiv3944345294 div[class=yiv3944345294getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3944345294 table[class=yiv3944345294brands] {width:50%;max-width:50% !important;}#yiv3944345294 div[class=yiv3944345294howitworks] {width:96% !important;}#yiv3944345294 table[class=yiv3944345294small] {width:20% !important;padding:0 10px 0 0;}#yiv3944345294 table[class=yiv3944345294small1] {width:65% !important;}#yiv3944345294 p[class=yiv3944345294alignleft] {text-align:left !important;}#yiv3944345294 td[class=yiv3944345294moveleft] {padding:0 !important;}#yiv3944345294 table[class=yiv3944345294navigation] {width:100%;}#yiv3944345294 td[class=yiv3944345294navlast] {text-align:right !important;}#yiv3944345294 table[class=yiv3944345294knowmore] {width:100% !important;}} 
|  
|  
|  Order number 6162002860  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
| 
Thank you for collecting your order.
 
Hi Omer Yusufi, you’ve successfully collected order number 6162002860 from your collection point. Enjoy your purchases!
  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Solid Mid-Rise Chinos with Button Closure and Pockets  
 Color: Brown 
  Size: 48  
  |   1   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4746313